﻿/*...... sidebar CSS ........*/
.sidebar
{
    width: 300px;
    float: left;
}

.sidebarContainer /*container for each sidebar modules*/
{
    width: 300px;
    clear: both;
    margin: 0px;
    padding: 0px;
    height: auto;
    overflow: hidden;
}

.sidebarContainer .koukoku /*sidebar koukoku space */
{
    width: 300px;
    position: relative;
    height: auto;
}

.table
{
    width: 300px;
    border: 1px solid #c6c6c6;
    border-top: 0;
    line-height: 20px;
    font-size: 14px;
    background: #272727;
}
.table .show
{
    width: 275px;
    text-align: left;
    padding-left: 5px;
}
.table .date
{
    width: 30px;
    text-align: right;
    font-weight: bold;
    font-size: 13px;
}

/*sidebarLists are general code for all list content in the sidebar, such as movie lists */

.sidebarList
{
    width: 300px;
    background: #151515;
}

.sidebarList h1 /*the header of the list*/
{
    width: 290px;
    height: 26px;
    font-size: 14px;
    color: #FFF;
	font-weight:bold;
    margin-top: 0px;
    line-height: 26px;
    padding-left: 10px;
    padding-top: 6px;
    padding-bottom: 0px;
    font-family: 'Economica', Arial, Helvetica, Sans-Serif;
	text-align:left;    
    margin-bottom: 5px;
    text-transform: uppercase;
    border-bottom: solid 1px #626262;
	
}

.sidebarList ul
{
	margin-bottom:0px
}
.sidebarList li
{
    list-style: none;
	font-size:11px;
	line-height: 20px;
	border-bottom: 1px solid #3c3c3c;
	padding-left:0;
}

.sidebarList li a
{
    width: 275px;
    color: #FFF;
    padding: 6px 15px 6px 10px;
    display: inline-block;
	
}

.sidebarList li a:link, .sidebarList li a:visited
{
    color: #FFF;
	text-decoration:none;
}

.sidebarList li a:hover
{
background:#3f3f3f;
}

/*--POLL styles--*/
.sidebarList .pollQuestion
{
    height: 24px;
    color: #00A1C9;
    font-size: 12px;
    font-weight: bold;
    line-height: 12px;
    background: none;
    text-align: left;
    text-transform: uppercase;
    border: none;
    margin: 0px;
    margin-bottom: 2px;
    padding: 0px;
    display: block;
}

.sidebarList .sidebarPollAnswerBarContainer
{
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    min-height: 30px;
}

.sidebarList .pollAnswer
{
    font-weight: normal;
    display: block;
    margin: 7px 0 2px 0;
    padding: 0;
}

.sidebarList .pollAnswerBar
{
    height: 30px;
    background-color: Orange;
    display: inline-block;
    float: left;
    clear: none;
    line-height: 30px;
    text-indent: 10px;
    background: #4793DD;
    border: solid 1px #062C4F;
}

.sidebarList #AnswerPercentDiv
{
    display: inline-block;
    float: left;
    clear: right;
    padding: 0px;
    margin: 0 0 0 5px;
    font-style: italic;
    line-height: 30px;
}

.sidebarList .pollOption
{
    margin-top: 5px;
    margin-bottom: 5px;
}

.sidebarList .pollOption tr
{
    margin: 3px 0;
    height: 20px;
    line-height: 20px;
}

.sidebarList .pollOption tr td label {
    display: inline-block;
    margin-top: 0;
    padding-top: 0;
    vertical-align: middle;
}